html {
    font-size: 62.5%;
}
body {
    font-family: 'Open Sans', sans-serif;
    font-size: 1.4rem;
    line-height: 1;
}

a {
    outline: 0 none;
	text-decoration:none;
	color:#0b8fff;
}

img {
	outline:0 none;
	border:0 none;
}

html, button, input, select, textarea {
    color: #222222;
}

input, textarea {
	padding:10px;
	border:1px solid #dbdbdb;
	margin:0px 0 15px;
}

select {
	border: 1px solid #DBDBDB;
}

.form1 table {
	border-collapse:collapse;
	border:0 none;
}

.style3 {
	display:block;
	padding:8px 15px;
	color:#fff;
	font-weight:600;
	background:#0b8fff;
	width:130px;
	position:relative;
}

.style3:before {
	position:absolute;
	content:'';
	height:100%;
	width:30px;
	top:0;
	left:-30px;
	background:#0b8fff;
}

.style3:after {
	position:absolute;
	content:'';
	height:0;
	width:0;
	border-color:rgba(0,0,0,0) #0064B9 rgba(0,0,0,0) rgba(0,0,0,0);
	border-style: solid;
    border-width: 0 30px 20px 0;
	top:100%;
	left:-30px;
}

input:hover, textarea:hover {
	border-color:#bbb;
}

input:focus, textarea:focus {
	-webkit-box-shadow: 0 0 0px 6px rgba(11,143,255,0.08);
	-moz-box-shadow: 0 0 0px 6px rgba(11,143,255,0.08);
	box-shadow: 0 0 0px 6px rgba(11,143,255,0.08);
	border-color:rgba(11,143,255,1);
}

h1 {
	font-size:30px;
	font-size:3.0rem;
	color:#333;
	padding:0 0 30px 0;
	font-weight:700;
}

h2 {
	font-size:18px;
	font-size:1.8rem;
	color:#333;
	padding:0 0 8px 0;
	font-weight:700;
}

h3 {
	font-size:16px;
	font-size:1.6rem;
	color:#666;
	padding:0 0 12px 0;
	font-weight:700;
}

p {
	color:#666;
	font-size:14px;
	font-size:1.4rem;
	padding:0 0 15px 0;
	padding:0 0 1.5rem 0;
	line-height:19px;
	line-height:1.9rem;
}

strong {
	font-weight:600;
}

blockquote {
	padding:40px 40px 65px;
	border:1px solid #dbdbdb;
	color:#777;
	font-size:14px;
	font-size:1.4rem;
	line-height:19px;
	line-height:1.9rem;
	position:relative;
	margin-bottom:25px;
}

blockquote span {
	position:absolute;
	background:#0B8FFF;
	color:#fff;
	bottom:0;
	right:40px;
	font-weight:600;
	padding:15px;
}

.container {
	margin: 0 auto;
    width: 895px;
	padding-left:245px;
}

.container2 {
	margin: 0 auto;
    width: 245px;
	padding-right:895px;
	position:relative;
}

.background {
	width:100%;
	height:720px;
	position:absolute;
	z-index:-1;
	overflow:hidden;
}

.coverImage {
	height:100%;
	width:100%;
}

.right {
    float: right;
}

.left {
    float: left;
	width:345px;
}

.floatRight {
    float: right;
}

.floatLeft {
    float: left;
}

.leftBorder {
    border-left: 1px solid #CCCCCC;
    height: 100%;
    position: absolute;
    top: 0;
    width: 1px;
    z-index: 3;
}
.rightBorder {
    border-right: 1px solid #CCCCCC;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: 1px;
    z-index: 3;
}

.pad10 {
	padding:10px;
}

.pad15 {
	padding:15px;
}

.pad30 {
	padding:30px;
}

.pad60 {
	padding:60px;
}



/* Car booking form styles */
.pass_form {  margin: 25px 0px; }
.details {   }

.class_a{
	float: left;
	width: 295px;
	margin-right: 25px;
}

.ui-datepicker-trigger{float:right !important;position:relative;top:8px;}
.date_input{width:65% !important; padding:3px; float:left;margin-left:22px;font-size:12px;}
.time_input{width:45% !important; padding:3px; margin-left:10px;font-size:12px;}
.date{position:relative; top:11px;float:left;}
.security{width:55%;padding:3px;margin-left:10px;}
.texta{width:100%;height:75px;padding:3px;font-size:12px;}
.from_input{width:86% !important; padding:8px; float:right;font-size:12px;}
.from{position:relative; top:5px}

.details_h2 {
	color: #0B8FFF;
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 25px;
	padding-bottom: 11px;
	border-bottom: 1px solid #0B8FFF;
}

.pass_input{width:65% !important; padding:8px; float:right}
.pass{position:relative; top:5px}
.clear_form{clear:both;}
.book_trip{color:#0B8FFF; font-size:21px; font-weight:600; font-family:Arial, Helvetica, sans-serif; margin-bottom:10px;}
.complete_form{font-size:12px;margin-bottom:8px;}
.pass_form input[type='text'] {margin-bottom:10px;width:336px; padding:8px;font-size:12px;}
.pass_form select { padding:8px; margin:0px;}
.errormsg{display:none; position:relative !important; font-size:11px; color:red; margin-bottom:5px; margin-top:-10px}
#pass_form_wrapper{width:795px; height:auto; background:#eaeaea; font-family:Arial, Helvetica, sans-serif;padding:30px 50px 30px 50px;font-size:14px;}


#organization {
	width: 97.5%;
}

#email{
	width:377px;
}

#phone{
	width:376px;
}

#surname{
	width: 342px;
}

#flight_no{
	width: 20%;
	margin-left:1px;
	
}

#vehicle_type{
	font-size:12px;
	width:395px;
}

#validation_area{
	margin-top: 20px;
	padding: 20px;
	background: #0b8fff;
	border: 2px solid #fff;
	color: white;
	display:none;
	line-height:25px;
}

/* Flaired edges, by Tomas Theunissen */
hr.style-four {
    height: 12px;
    border: 0;
	display:none;
}

/* Header */
header {
}

.siteHeader {
	top: 0px;
    position: fixed;
    z-index: 900;
	width:245px;
-webkit-backface-visibility:hidden; 
-webkit-transform: translateZ(0);
}

.noScroll {
	position:absolute;
}

.logo {
	height:195px;
	background:url(../images/logo.png) bottom center no-repeat #111;
}

.menuDrop {
	padding:10px 0 10px 25px;
	background:#323232;
	color:#fff;
	cursor:pointer;
}

.callUs {
	width:260px;
	height:70px;
	background:url(../images/phone.png) 25px center no-repeat #0b8fff;
	position:absolute;
	left:245px;
	top:0;
}

.callUs h3 {
	color:#fff;
	font-size:14px;
	font-size:1.4rem;
	padding:15px 0 0 75px;
	font-weight:800;
}

.callUs h2 {
	color:#fff;
	font-size:24px;
	font-size:2.4rem;
	padding:0 0 0 75px;
	font-weight:800;
}

.callUs h2 a {
	color:#fff;
}

nav {
	width:100%;
	background:rgba(0,0,0,0.75);
	display:none;
}

nav ul {
	float:left;
	margin:15px 0;
}

nav ul li {
	margin:0;
}

nav ul li a {
	display:block;
	padding:0 38px 0 25px;
	line-height:30px;
	color:#fff;
	font-size:14px;
	font-size:1.4rem;
	font-weight:400;
}

nav ul li a:hover {
	background:rgba(255,255,255,0.1);
	color:#fff;
}

nav ul li.current a {
	background:#0b8fff;
	color:#fff;
}

/* Banner */
.banner {
	margin-bottom:0px;
	height:700px;
	overflow:hidden;
}

.spotLight {
	margin-bottom:0px;
	overflow:hidden;
}

.spotLight .background {
	height:400px;
}

.spotLight .bodyCopy {
	background:url(../images/map.png) right center no-repeat #ccc;
	height:310px;
}

.textScroll {
	position:relative;
	z-index:300;
	height:100%;
}

.bannerBox {
	padding:50px 50px 65px;
	background:rgba(0,0,0,0.75);
	margin:200px 0 0 300px;
	position:relative;
	display:block;
	width:500px;
}

.title {
	font-size:55px;
	font-size:5.5rem;
	font-weight:800;
	text-transform:uppercase;
	color:#fff;
	line-height:53px;
	line-height:5.3rem;
	margin-bottom:30px;
}

.title span {
	color:#0b8fff;
}

.bannerBox p {
	color:#fff;
}

.backTop {
	display:none;
	background:url(../images/top-arrow.png) no-repeat center center;
	height:72px;
	width:72px;
	position:fixed;
	bottom:50px;
	right:50px;
	z-index:999;
	opacity:0.5;
}

.backTop:hover {
	opacity:1;
}

/* Map */
.mapArea {
	width:100%;
}

.google-maps {
    height: 360px;
}


/* Content */
section {
}

.socialMedia {
	padding:20px 0;
	background:#0b8fff;
	color:#fff;
	text-align:right;
	font-weight:800;
	
}

.socialMedia h2 {
	line-height:36px;
	padding-right:20px;
	padding-bottom:0;
	float:right;
	color:#fff;
}

.socialMedia img {
	float:right;
	margin-right:6px;
}

.cta-pad {
	padding:30px;
}

.cta-pad img {
	margin:0 5px 25px 0;
}

.content {
	margin-bottom:50px;
}

.content p, .content ul, content ol {
	font-size:14px;
	font-size:1.4rem;
	color:#666;
	padding:0 0 15px 0;
	padding:0 0 1.5rem 0;
	line-height:19px;
	line-height:1.9rem;
}

.content h4 {
	font-size:20px;
	font-size:2.0rem;
	font-weight:600;
	line-height:30px;
	padding-bottom:10px;
}

.content h4 img {
	vertical-align:middle;
}

.content ul {
	list-style:disc;
	padding-left:40px;
}

.bodyCopy {
	padding:45px 60px;
}

.bodyCopy p {
}

.btn-pad {
	padding-right:10px;
}

.readMore {
	position:absolute;
	bottom:-30px;
	left:275px;
	padding:27px 60px;
	background:#0b8fff;
	color:#fff;
	font-weight:800;
	font-size:18px;
	font-size:1.8rem;
	text-transform:uppercase;
}

.bookNow {
	float:left;
	margin-top:30px;
	padding:27px 60px;
	background:#0b8fff;
	color:#fff;
	font-weight:800;
	font-size:18px;
	font-size:1.8rem;
	text-transform:uppercase;
}

.bookNow:focus, .bookNow:active, .bookNow:visited, .readMore:focus, .readMore:active, .readMore:visited {
	color:#fff;
}

.fleetCar {
	margin-bottom:25px;
	position:relative;
}

.imageCar {
	width:328px;
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	height:100%;
}

.imageCar img {
	width:100%;
}

.textCar {
	float:right;
	width:387px;
	padding:30px;
	color:#fff;
	background:#0B8FFF;
}

.textCar h4, .textCar p {
	color:#fff;
}

.textCar h4 {
	padding-bottom:0;
}

.textCar h5 {
	font-weight:700;
	font-size:14px;
	font-size:1.4rem;
	padding-bottom:16px;
}

.enquiry_form {
	margin-top:25px;
}

footer {
	background:#212121;
}

footer p, footer ul, footer ol {
	font-size:14px;
	font-size:1.4rem;
}

footer h3, footer p {
	color:#fff;
}

.leftFooter {
	width:430px;
	float:left;
}

.rightFooter {
	width:275px;
	float:right;
}

.rightFooter span {
	color:#0B8FFF;
	font-weight:800;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
	clear:both;
}

img {
    max-width: 100% !important;
}
.google-maps img {
    max-width: none !important;
}
p, h2, h3 {
    orphans: 3;
    widows: 3;
}



@media screen and (max-device-width: 480px) {
	.siteHeader {
		position:absolute;
	}
	
	.backTop {
		display:none;
	}
}



















































